.RadToolBar_Iocane {
  border-color: #CFD8DC;
  color: #455A64;
  background-color: #f4f7f8;
  padding: 0;
  font-family:inherit;
  overflow: hidden; }
  .RadToolBar_Iocane:before {
    padding: 13px 0; }
  .RadToolBar_Iocane .rtbItem + .rtbItem {
    margin: 0; }
  .RadToolBar_Iocane .rtbSeparator {
    margin: 0;
    border-color: #CFD8DC; }
  .RadToolBar_Iocane .rtbButton {
    border-width: 0;
    padding: 13px 15px;
    transition: all 0.2s ease-in-out; }
  .RadToolBar_Iocane .rtbArrow {
    padding: 13px 10px; }
  .RadToolBar_Iocane .radIcon {
    height: 1.11111em;
    font-size: 18px;
    font-family: "Material Icons"; }
  .RadToolBar_Iocane .radIconDown:before {
      font-family:inherit;
    content: "\e5c5"; }
  .RadToolBar_Iocane .rtbIconOnly .rtbImage {
    margin: 0; }
  .RadToolBar_Iocane .rtbMenuButton .rtbArrow {
    margin: -13px -15px -13px 0; }
  .RadToolBar_Iocane .rtbSplitButton {
    padding: 0; }
  .RadToolBar_Iocane .rtbSplitButton .rtbSplBtnActivator {
    padding: 13px 15px; }
  .RadToolBar_Iocane .rtbMore {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #f4f7f8;
    padding: 13px;
    border-width: 0;
    top: 0;
    right: 0;
    bottom: 0; }
  .RadToolBar_Iocane .rtbMore .radIcon:before {
      font-family:inherit;
    content: "\e313"; }
  .RadToolBar_Iocane .rtbHovered .rtbButton,
  .RadToolBar_Iocane .rtbHovered.rtbMore {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1;
    border-color: #ECEFF1; }
  .RadToolBar_Iocane .rtbFocused .rtbButton,
  .RadToolBar_Iocane .rtbFocused.rtbMore {
    box-shadow: inset 0 0 0 1px rgba(178, 192, 198, 0.5); }
  .RadToolBar_Iocane .rtbPressed .rtbButton,
  .RadToolBar_Iocane .rtbChecked .rtbButton {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #CFD8DC;
    border-color: #CFD8DC; }
  .RadToolBar_Iocane .rtbExpanded .rtbButton,
  .RadToolBar_Iocane .rtbExpanded.rtbMore {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff;
    border-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
  .RadToolBar_Iocane .rtbExpanded .rtbButton {
    z-index: 1;
    position: relative; }
  .RadToolBar_Iocane_rtl.RadToolBar_Horizontal .rtbItem + .rtbItem {
    margin-left: 0;
    margin-right: 0; }
  .RadToolBar_Iocane_rtl .rtbMenuButton .rtbArrow {
    margin: -13px 0 -13px -15px; }
  .RadToolBar_Iocane_rtl .rtbSplitButton .rtbArrow {
    margin: 0; }

.RadToolBar_Iocane_Horizontal .rtbSeparator {
  border-width: 0 0 0 1px; }

.RadToolBar_Iocane_Vertical:before {
  display: none; }

.RadToolBar_Iocane_Vertical .rtbSeparator {
  border-width: 1px 0 0 0; }

.rtbPopup_Iocane {
  border-color: #CFD8DC;
  color: #455A64;
  background-color: #ffffff;
  border-width: 0;
  font-family: inherit;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
  .rtbPopup_Iocane .rtbMenu,
  .rtbPopup_Iocane .rtbUL {
    padding: 16px 0; }
  .rtbPopup_Iocane .rtbLink,
  .rtbPopup_Iocane .rtbInner {
    padding-top: 5px;
    padding-bottom: 5px; }
  .rtbPopup_Iocane .rtbArrow {
    padding: 5px;
    top: 0;
    right: 0; }
  .rtbPopup_Iocane .radIcon {
    font-size: 18px;
    font-family: "Material Icons"; }
  .rtbPopup_Iocane .radIconDown:before {
      font-family:inherit;
    content: "\e5c5"; }
  .rtbPopup_Iocane .rtbExpanded .radIconDown:before {
      font-family:inherit;
    content: "\e5c7"; }
  .rtbPopup_Iocane .rtbSeparator {
    margin: 8px 0;
    border-color: #CFD8DC; }
  .rtbPopup_Iocane .rtbUL > .rtbSeparator {
    margin: 8px 0; }
  .rtbPopup_Iocane .rtbHovered > .rtbLink,
  .rtbPopup_Iocane .rtbHovered > .rtbInner {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1; }
    .rtbPopup_Iocane .rtbHovered > .rtbLink .rtbArrow,
    .rtbPopup_Iocane .rtbHovered > .rtbInner .rtbArrow {
      border-left-color: #ECEFF1; }
  .rtbPopup_Iocane .rtbFocused > .rtbLink,
  .rtbPopup_Iocane .rtbFocused > .rtbInner {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
    z-index: 1;
    position: relative; }
    .rtbPopup_Iocane .rtbFocused > .rtbLink .rtbArrow,
    .rtbPopup_Iocane .rtbFocused > .rtbInner .rtbArrow {
      border-left-color: transparent; }
  .rtbPopup_Iocane .rtbSelected > .rtbLink,
  .rtbPopup_Iocane .rtbSelected > .rtbInner,
  .rtbPopup_Iocane .rtbExpanded > .rtbInner {
    border-color: transparent;
    color: #03A9F4;
    background-color: transparent; }
    .rtbPopup_Iocane .rtbSelected > .rtbLink .rtbArrow,
    .rtbPopup_Iocane .rtbSelected > .rtbInner .rtbArrow,
    .rtbPopup_Iocane .rtbExpanded > .rtbInner .rtbArrow {
      border-left-color: transparent; }
  .rtbPopup_Iocane .rtbMenu:before {
    display: none; }
  .rtbPopup_Iocane.rtbShadows {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
